## ros-foxy-gps-tools 1.0.9

=== debian/changelog ===
ros-foxy-gps-tools (1.0.9-1focal) focal; urgency=high

  * Backporting CMake and package.xml fixes (#77 <https://github.com/swri-robotics/gps_umd/issues/77>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 08 Jun 2023 05:00:00 -0000

ros-foxy-gps-tools (1.0.8-1focal) focal; urgency=high

  * Updating authors and maintainers
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 04 Apr 2023 05:00:00 -0000

ros-foxy-gps-tools (1.0.7-1focal) focal; urgency=high

  * Fixing Exports (#73 <https://github.com/swri-robotics/gps_umd/issues/73>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 04 Apr 2023 05:00:00 -0000

ros-foxy-gps-tools (1.0.6-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 23 Sep 2022 05:00:00 -0000

ros-foxy-gps-tools (1.0.5-1focal) focal; urgency=high

  * Fix truncation warning for UTM zone snprintf() (#45 <https://github.com/swri-robotics/gps_umd/issues/45>)
  * Contributors: Kevin Hallenbeck

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 30 Aug 2022 05:00:00 -0000

ros-foxy-gps-tools (1.0.4-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 14 Aug 2020 05:00:00 -0000

ros-foxy-gps-tools (1.0.3-1focal) focal; urgency=high

  * Foxy support (#29 <https://github.com/swri-robotics/gps_umd/issues/29>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-foxy-gps-tools (1.0.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-foxy-gps-tools (1.0.1-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-foxy-gps-tools (1.0.0-1focal) focal; urgency=high

  * Support ROS2 (#24 <https://github.com/pjreed/gps_umd/issues/24>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 04 Oct 2019 05:00:00 -0000

ros-foxy-gps-tools (0.3.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 03 Oct 2019 05:00:00 -0000

ros-foxy-gps-tools (0.2.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 16 Nov 2017 06:00:00 -0000

ros-foxy-gps-tools (0.1.9-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 08 May 2017 05:00:00 -0000

ros-foxy-gps-tools (0.1.8-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 31 Oct 2016 05:00:00 -0000

ros-foxy-gps-tools (0.1.7-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 08 May 2014 02:05:33 -0500

ros-foxy-gps-tools (0.1.6-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 02 Aug 2013 14:59:00 -0000
