=== debian/control ===
Source: ros-foxy-gps-tools
Section: misc
Priority: optional
Maintainer: Southwest Research Institute <swri-robotics@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-python, ros-foxy-gps-msgs, ros-foxy-nav-msgs, ros-foxy-rclcpp, ros-foxy-rclcpp-components, ros-foxy-rclpy, ros-foxy-sensor-msgs, ros-foxy-std-msgs, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/gps_common
Standards-Version: 3.9.2

Package: ros-foxy-gps-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-gps-msgs, ros-foxy-nav-msgs, ros-foxy-rclcpp, ros-foxy-rclcpp-components, ros-foxy-rclpy, ros-foxy-sensor-msgs, ros-foxy-std-msgs, ros-foxy-ros-workspace
Description: GPS routines for use in GPS drivers
